<html>
    <head>
        
        <link href="stilo.css" rel="stylesheet" type="text/css"/>
        
        <title class="titulo">||||| SCRIPT |||||</title> 
        
        <meta charset="UTF-8">
                      
        <style>
            h1{color: red}
            h3
            {color: black}
            h4{color: green}
          
        </style>
        
        
        
    </head>
    
    <body>
        <h1>Script</h1>
        <p> 
          È usada para definir um script do lado do cliente (JavaScript).
        </p> 
  
        <p>
             Ao adicionar scripts a pagina HTML, torna a pagina mais dinâmica e interativa.
        </p> 
        
        <h3 class="exemplo">
            EXEMPLO
        </h3>
                  
        
        <h4>
          < script type="text/javascript">
        </h4>
        
        <h4>
             alert('bem vindo!');
        </h4>
        
        <h4>
            < /script>
        </h4>
                
         <script type="text/javascript">
         alert('BEM VINDO!');
         </script>
        
         }
        
    </body>
</html>
